<?php
namespace app\index\controller;

use app\index\model\NodeModel;
use app\index\controller\Base;

class Index extends Base
{
    public function index()
    {
        // 获取权限菜单
        $node = new NodeModel();
        $menu = $node->getMenu(session('rules'));
        json_return(200,$menu,'success');
    }
}
